uuid: c25c0262-5b8e-4b9f-8329-55eb9b1f7c50
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.resource_type
id: taxonomy_term.resource_type.metatag
field_name: metatag
entity_type: taxonomy_term
bundle: resource_type
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
